﻿@media screen and (max-width:800px) and (min-width:641px) {
	.w1000{ 
		width:100%; 
		margin:0 auto;
	}
	.logo{width: 45%;margin-left: 1%;}
	 .word{display: none;}
	.hea-ri{width:50%;margin-right: 1%; margin-top:30px;}
	.hea-ri .her-top{
		width:49%;
		margin-top: 5px;
		padding-bottom: 15px;
	}
	
	.hea-ri .her-bom{
		width: 50%;
	}
	.hea-ri .her-bom .heb-te{width:70%;}
	.hea-ri .her-bom .heb-but{
		width:20px;
	}
	
	
.banner { float:left; width: 70%; height: 235px;}
.ksdh{ float:right; width:29.3%;}		

.zsks{ float:left; width: 70%; height: 245px;}	
.select dt{width:98%;}

.TabTitle2 h2 { display:none; background:none;}
.TabTitle2 ul { width:97%;}

.glxx{ float:right; width:29.3%;}	
.ny_l{ float:left; width:25%;}
.ny_r{ float:right; width:75%; background:#fff; min-height:550px; }


}
